Tag Archives WordPress plugin

AMP plugin in wordpress hacked

WordPress AMP Plugin Exploited This article will discuss the Code Injection Vulnerability in older versions  (Version 0.9.97.20 and Below) of the WordPress AMP Plugin. We describe what are AMPs and how the WordPress AMP plugin contains an exploitable vulnerability. Accelerated Mobile Pages (AMPs) - A Brief Introduction AMPs are a project website technology of Google which originally aimed to increase dramatically the…

Close